using System;
using System.IO;

namespace Přípona_souboru
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
          Console.Title = "Zjištění jména souboru s jinou příponou";

         string filename = @"c:\Test.jpg";
         string changedFilename = Path.ChangeExtension(filename, ".gif");
         Console.WriteLine(changedFilename);

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
